Subject: [lojban] Re: seeking project head for new official project

From: Jon MacLeod <[email-masked]>
Date: Tue, 29 Apr 2003 20:03:58 -0700 (PDT)

> If it was a pure data CD, you could probably stick every Lojban web page
> ever onto a single CD.
> Its a jump between audio tape and DVD? Tapes have been on the way out
> for the last 10 years, and while DVD acceptance is rising quickly, I
> don't think the cost of burning them would really be worthwhile. (And
> is there even 4.7 gb worth of Lojban stuff that you'd want on a single
> disc?)
> 
> Everybody has a CD player these days, target the largest section of the
> market.

I am much more likely to get a CD than I would a tpe, merely because I do not
own a tape player. I have a turntable (because vinyls will never go out), a MP3
compatible CD player, and a PS2, which functions as a DVD player.

-Jon

=====
"I have a brain, I've just lost my mind." -Ian McLeod

-----BEGIN GEEK CODE BLOCK-----
Version 3.1
GSC>$ d+(++) s++:-- a-- C++ UL P L>+++ !E W+(++) N++ o? K- !w--- O- M@ V? PS+++ PE- Y+ PGP- t+ !5 X(+) R+ !tv-- b+++ DI+ D+ G e* h* r-(%) y+
------END GEEK CODE BLOCK------

__________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com